/*   
Theme Name: Dollface
Theme URI: http://www.dollface.dk
Description: Dollface website.
Author: Imperial Industries
Author URI: http://imperial-industries.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
©Imperial Industries 2013
.

*/


/* -------------------------------------------------------------- 
  
   Reset default browser CSS.
   
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html
   
-------------------------------------------------------------- */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
    background:#fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: none; }


/* -------------------------------------------------------------- 
   
   Default styles for Images
  
-------------------------------------------------------------- */   
.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float:right;
	margin: 0 0 20px 18px;
	padding: 5px;
}
.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
border: 1px solid #555;
float: left;
margin-right:20px;
padding: 4px;
}
.alignright,
img.alignright {
border: 1px solid #555;
display: block;
float: right;
margin-left:20px;
margin-right: 20px;
padding: 4px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	border:1px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	max-width: 96%;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	}
.gallery-icon {
	margin: 0 5px;
}
#content .gallery img {
    border: 1px solid #ccc;
	margin:0;
	padding: 6px;
}
.gallery-item img, .gallery-item img.thumbnail {
	margin: 0 auto;
	}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}



/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/



/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
background: #2b2b2b url(../../../images/bg.png) 0 0;
min-width:960px;
font-family: 'PT Sans', sans-serif;
color: #999;
font-size: 14px;
padding: 0;
margin: 0;

}
#header {
position:relative;
}
#branding {
background: url(../../../images/header-bg.png) 0 0 repeat-x;
width:100%;
margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    float:left;
}
#content {
    margin:0 18px 0 18px;
    width:602px;
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:10px;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:960px;
    margin:0 auto;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
background: #141414;
    border-top:none;
    margin-top:22px;
}
#siteinfo {
    color:#666;
    font-size:12px;
    line-height:18px;
    padding:64px 0 64px 0;
text-align: right;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #fff;
}

/* Social Icons
====================================*/

/* Header Icons */
.social-icons {
width: 290px;
margin: 0 0 0 0;
float: right;
}

.social-icons.about {
	float: left;
	margin: 0 0 0 0;
}

ul.social-icons {
	padding: 0;
	margin: -5px 0 0 0;
}
.social-icons ul li{
	padding: 0;
	margin: 0;
}

.social-icons li {
	display: inline;
	list-style: none;
	text-indent: -9999px;
	margin: 0 0 0 0;
        padding: 0 0 0 0;
	float: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons li a {
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 28px;
	width: 28px;
        margin: 0 6px 0 0;
        padding: 0 0 0 0;
}

.social-icons li:hover {background-position: 0 -38px;}

/* Social Widget Icons */
a.facebook, a.twitter, a.youtube, a.pintrest, a.soundcloud
#social a {
	width: 28px;
	height: 28px;
	margin: 0 2px 0 0;
padding: 0;
	display: block;
	text-indent: -9999px;
	background-position: 0 -38px;
}

#social a { 
	float: left;
}
#social a img{
	border: none;
}

/* Icon List */
.facebook {background: url(../../../images/social/facebook.png) no-repeat;}
.twitter {background: url(../../../images/social/twitter.png) no-repeat;}
.youtube {background: url(../../../images/social/youtube.png) no-repeat;}
.pintrest {background: url(../../../images/social/linkedin.png) no-repeat;}
.soundcloud {background: url(../../../images/social/soundcloud.png) no-repeat;}
.instagram {background: url(../../../images/social/instagram.png) no-repeat;}

#social-networks {
text-align: left;
width: 300px;
float: left;
padding: 0;
margin: 6px 0 0 0;
color: #fff;
font-weight: normal;
font-size: 12px;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}


/* =Global Elements
-------------------------------------------------------------- */

p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:none;
    border-width:none;
    font-size:14px;
    line-height:18px;
    margin:0 18px 18px 0;
    text-align:left;
float: left;
width: 96%;
}
#tablepress-1, #tablepress-3 {
width: 44%;
margin: 0;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px dotted #999;
}
tr:hover {
background: #131313;
color: #fff;
}
th, td {
padding: 12px 12px 12px 12px;
}
.even {
background: #232323;
}
.column-2 {
text-align: right;
font-weight: bold;
}
hr {
background-color:#999;
border:0pt none;
color:#eee;
height:1px;
margin:0x auto;
text-align:center;
clear: both;
margin-bottom: 28px;
}
}
.ie7 hr {
	background-color:transparent;
	color:#ccc;
}
a:link {
    color:#ccc;
text-decoration: underline;
}
a:visited {
    color:#555;
}
a:active,
a:hover {
    color: #fff;
text-decoration: none;
}
/* - - - - Misc - - - - */
strong {
color: #ccc;
}

/* - - - - Book Button - - - - */

.book-button {
background: #555;
color: #fffl
font-size: 16px;
font-weight: bold;
padding: 12px 18px;
margin: 0;
-moz-border-radius: 6px;
border-radius: 6px;
/* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#444)); 
/* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #999, #444); 
/* Firefox 3.6+ */ background: -moz-linear-gradient(top, #555, #333); 
/* IE 10 */ background: -ms-linear-gradient(top, #999, #444); 
/* Opera 11.10+ */ background: -o-linear-gradient(top, #999, #444);
border: 1px solid #111;
}

.book-button a {
color: #fff;
text-decoration: none;
}

/* =Header
-------------------------------------------------------------- */

#header {
background: #131313;
    z-index:2;
}
#branding {
color: #ccc;
    padding:0 0 44px 0;
}
#blog-title {
background: url(../../../images/logo.png) 0 6px no-repeat;
font-size:28px;
font-weight:normal;
line-height:40px;
color: #ccc;
width: 924px;
height: 77px;
margin: 0 auto 0 auto;
padding: 32px 0 0 0;
font-family: 'Play', sans-serif;
text-indent: -1000px;
}
#blog-title a {
    color:#ccc;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #fff;
}
#blog-description {
    color:#999;
    font-size:13px;
    font-style:italic;
display: none;
}

#facebook-link {
width: 1000px;
height: 30px;
padding: 0;
margin: -62px auto 62px auto;
text-align: right;
}
#facebook-link a {
text-decoration: none;
background: url("../../../images/social-grey.png") top right no-repeat;
padding: 2px 32px 12px 0;
}
#facebook-link a:hover {
text-decoration: none;
background: url("http://dollface.dk/images/social-grey2.png") top right no-repeat;
padding: 2px 32px 12px 0;
}

/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
background: #292929;
    border-bottom:none;
    height:52px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu {
	line-height:1.0;
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu a {
	display:block;
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:2.5em; /* match top ul list item height */
	z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
	float:left;
	margin-left:1px;
}
.sf-menu a {
border: none;
	padding:19px 14px;
	text-decoration:none;
	margin-left:-1px;
}
.ie7 .sf-menu a {
	width:100%;
}
.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {

}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#666;
}
.sf-menu li {
	background:none;
}
.sf-menu li li {
	background:#333;
}
.sf-menu li li li {
	background:#333;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:#333;
}
.sf-menu ul {
    border-bottom:none;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:51px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:none;
	border-bottom:none;
}
.sf-menu ul a:hover {
    background:#555;
    color: #fff;
}

/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:18px 0 22px 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#ccc;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #fff;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
font-family: 'Play', sans-serif;
    font-size:22px;
    font-weight:normal;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#ccc;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #fff;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n, .entry-meta .nickname {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #fff;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:8px 0 0 0;
line-height: 20px;
}
.entry-content h1,
.entry-content h2 {
    font-size:22px;
    font-weight:normal;
    padding:0 0 12px 0;
font-family: 'Play', sans-serif;
}
.entry-content h3 {
    font-size:18px;
    font-style:normal;
    padding:28px 0 14px 0;
font-family: 'Play', sans-serif;
font-weight: normal;
}
.entry-content h4 {
font-family: 'Play', sans-serif;
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #fff;
}
.page .edit-link {
	clear:both;
	display:block;
}
.page-link {
	clear:both;
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #fff;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}
/* - - - - Contact Form - - - - */

.wpcf7-form input, .wpcf7-form textarea{
width: 92%;
border: 2px solid #555;
background: #333;
padding: 12px;
color: #fff;
margin-top: 8px;
}

#submitbttn {
background: #555;
border: none;
width: 100px;
color: #fff;
font-weight: normal;
font-size: 16px;
}

.products {
width: 350px;
height: 100px;
padding: 4px;
border: 1px solid #555;
margin: 0 18px 0 18px;
}

/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px;
}
#comments-list h3 {
	padding-bottom: 0;
}
#comments-list,
#comments-list ul {
    list-style:none;
}
#comments-list ul,
#comments-list ol {
    padding-bottom: 18px;
}
#comments-list ul ul,
#comments-list ol ol,
#comments-list ul ul ul,
#comments-list ol ol ol {
    padding-bottom:0;
}
#comments-list .comment {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul .comment {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
	padding: 18px 0 24px;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside input {
background: #333;
border: 2px solid #555;
    font-size:12px;
    line-height:18px;
    margin-bottom:6px;
color: #999;
padding: 8px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current-menu-item a,
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current-menu-item .menu-item a,
.aside .current_page_item .menu-item a {
    color:#666;
}
.aside .current-menu-item .menu-item a:hover,
.aside .current-menu-item .menu-item a:active,
.aside .current_page_item .menu-item a:hover,
.aside .current_page_item .menu-item a:active {
    color: #fff;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #fff;
}
.aside h3 {
font-family: 'Play', sans-serif;
    font-size:20px;
    font-style:normal;
font-weight: normal;
    line-height:22px;
margin-bottom: 18px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:none;
    padding:18px 0 0 0;
    margin-bottom:22px;
}

/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-weight:normal;
    font-size:17px;
    font-style:normal;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}



/* - - - - Headings - - - - */
h1, h2, h3, h4, h5, h6 {
font-family: 'Play', sans-serif;
color: #ccc;
}

#tablepress-11 {
	width: 420px;
	margin-right: 0px;
}